.Icon_Listview ul li.mx-listview-empty {
    display: none;
}

div#google_translate_element {
    z-index: 9999;
    /* float: right; */
    position: absolute;
    top: 0;
    right: 0;
}

div#google_translate_element .skiptranslate .goog-te-gadget-simple{
    background-color: black!important;
    border: 1px solid black!important;
    /*height: 20px;*/
}

.goog-te-gadget-simple .goog-te-menu-value{
    color: white!important;
}

.logo_mobile{
    display: none;
}

.logo_deskt{
    display: block;
}

.nav-link a:after{
    font-family: 'Glyphicons Halflings';
    content: "\e072";
    font-size: 10px;
    margin-left: 8px;
}

.nav-link a {
    color: white;
    text-decoration: none;
    font-family: HelveticaCondensedNormal;
}

.SearchIcon-DropDown .SpotlightSearching {
    width: 100%;
    height: inherit;
}

.search-wrapper.popupsearch {
    max-width: 90%;
}

/* Government Directory */
.GovDirect-Grid .mx-grid-search-label {
    width: 50%;
}

.GovDirect-Grid .mx-grid-search-input {
    width: 95%;
}

.GovDirect-Grid .mx-grid-search-item {
    width: 50%;
    float: left;
}

.GovDirect-Grid .mx-grid-search-inputs {
    float: left;
    width: 65%;
}

.GovDirect-Grid .mx-grid-search-controls {
    float: right;
    margin-top: 20px!important;
}

.GovDirectory_SubHead h5, .GovDirectory_SubHead h4{
    font-weight: bold!important;
    margin-bottom: 0px!important;
}

.GovDirectory_MiscDetails{
    /*margin-left: 10px;*/
}
/* end Government Directory */

/*@media (max-width: 992px){
    
}*/
/*Responsive Layout*/
@media (max-width: 1200px){

    .sign-in{
        margin-right: 0px!important;
        margin-left: 0px!important;
    }

    .bottom_calendar{
        padding: 5px 20px!important;
    }

    .Header-Container h1 {
        font-size: 23px!important;
    }

    .bottom_nav_calendar_list .mx-listview-item.selected {
        font-size: small!important;
    }

    .open-col-2 {
        width: 8.33%;
    }

    .open-col-8 {
        width: 83.33%;
    }

    .generaldocuments_area .mx-grid-searchbar .mx-grid-search-inputs {
        float: left;
    }

    .profile-phone .mx-tabcontainer-tabs, .profile-tablet .mx-tabcontainer-tabs {
        background-color: transparent!important;
    }

    .Welcome_Message2 {
        font-size: small!important;
    }

    .profile-phone .mx-tabcontainer-tabs li, .profile-tablet .mx-tabcontainer-tabs li {
        float: left!important;
        margin-right: 0px!important;
        width: 25%;
        height: 45px;
        background-color: #59c2e6;
    }

    .Header_Logo {
        width: 100%;
    }

    .HomeTransBackground {
        max-height: none!important;
    }

    .NationBuild, .HomeDetails-Right{
        margin-bottom: 31px !important;
    }

    .GovApps-PlaceHolder h3 {
        font-size: 18px;
    }

    .GovApps-PlaceHolder {
        padding: 10px;
    }

    .HomePageDetailz-PlaceHolder{
        padding-bottom: 50px;
    }

    .dropdown-div-converter .btn-default {
        font-size: 16px!important;
        padding: 8px 5px!important;
    }

    .myskn-btn{
        font-size: 14px!important;
    }

    .SearchIcon-DropDown .dropdown-button {
        padding: 8px 14px!important;
    }

    .SearchIcon-DropDown .dropdown-menu {
        width: 248px!important;
    }/**/

    .SpotlightSearching {
        width: 100%;
        height: inherit;
    }

    .generaldocuments_area .form-control {
        width: inherit;
    }

    /*Slider*/
    #NationBuilding-Carosel .carousel-inner .container .carousel-caption {
       /* top: -92px!important;*/
    }

    #NationBuilding-Carosel .carousel-inner .item {
        /*height: 80px!important;
        top: 80px!important;*/
    }

    #NationBuilding-Carosel .carousel-inner .item img {
        /*height: 80%;*/
    }
    /*End Slider*/
    
}
@media (max-width: 500px) {
    .HomeTransBackground {
        position: static!important;
    }

    .docsmobile .mx-grid-search-controls {
        width: 100%;
        float: left;
        height: 50px;
    }

    .docsmobile .mx-grid-search-inputs {
        width: 100%!important;
        float: left;
    }

    .GovNum {
        height: 110px!important;
    }

    #LatestGov-Carosel-NewPlaceHolder {
        height: 100%!important;
    }

    #LatestGov-Carosel-NewPlaceHolder .carousel-inner .item {
        height: 110px!important;
    }

    #LatestGov-Carosel-NewPlaceHolder .carousel-inner .container .carousel-caption {
        height: 100%!important;
    }

    #LatestGov-Carosel-NewPlaceHolder {
        height: 100%!important;
    }

    #LatestGov-Carosel-NewPlaceHolder .carousel-inner {
        height: 100px!important;
    }

    /*Tab Container*/
    

    .mx-tabcontainer .mx-tabcontainer-tabs li a {
        /*padding: 5px 0px;*/
    }

    .GovTab .mx-tabcontainer-tabs li {
        width: 50%!important;
        /*height: 60px;*/
    }
    
    /*end Tab Container*/

    #NationBuilding-Carosel .carousel-inner .container .carousel-caption {
        /*top: -92px!important;*/
    }

    #NationBuilding-Carosel .carousel-inner .item {
        /*height: 80px!important;
        top: 69px!important;*/
    }

    .nav-list-view.ancillary .mx-listview-item {
        /*min-height: 60px;*/
        width: 100%;
    }

    .logo_mobile{
        display: block!important;
    }

    .logo_deskt{
        display: none;
    }
}
@media (max-width: 800px) {
    .Min-Details span.Min-Details-Linkz {
        line-height: 3px!important;
    }

    .Min-Details span.Min-Details-Name {
        line-height: 1em!important;
    }
    
    .open-col-8 {
        width: inherit!important;
    }

    .goog-te-gadget-simple span {
        display: none;
    }
    .popupsearch{
        left: 7%!important;
    }

    .Infoz{
        width: 95%!important;
        float: left;
    }

    .HomeTransBackground {
       margin: 0 auto;
    }

    .SearchHome{
        margin-top: 26px; 
    }

    .GovNum{
        padding-bottom: 40px;
        position: static!important;
    }

    .GovDirect-Grid .mx-grid-search-item {
        width: 100%!important;
    }

    /* Menu */
    .mx-name-container2.btn-group-custom.text-center, .mx-name-container6.btn-group-custom {
        display: none!important;
    }

    .LoginContainerz {
        display: none;
    }

    .open-custom-top-nav-grid {
        width: 70%;
        float: left;
    }

    .open-backgsettings{
        display: none!important;
    }

    .ResponsiveMenu_Holder{
        display: block!important;
        /*margin-top: 15px;*/
        width: 50%!important;
        float: left;
    }

    .ResponsiveFooter_Holder{
        display: block!important;
        /*margin-top: 15px;*/
        width: 50%!important;
        float: left;
    }

    .ResponsiveMenu_Holder .visiting-dropdown-div .btn.dropdown-toggle.btn-default {
        width: 100%;
        padding: 0px 5px!important;
    }

    .ResponsiveFooter_Holder .visiting-dropdown-div .btn.dropdown-toggle.btn-default {
        width: 100%;
        padding: 0px 5px!important;
    }

    .open-custom-top-nav-grid .visiting {
        /*float: left;
        height: 20px;
        width: 100%;*/
    }

    .dropdown-div-converter.open .dropdown-menu {
        /*margin-top: 19px;*/
        min-width: 100%;
    }

    .dropdown-div-converter .btn-default {
        padding: 0px!important;
        width: 100%;
        /*height: 20px;
        font-size: 16px!important;*/
    }

    /*Tab Containers*/
    .profile-phone .mx-tabcontainer-tabs, .profile-tablet .mx-tabcontainer-tabs {
        background-color: transparent!important;
    }

    .tab-lined.mx-tabcontainer .mx-tabcontainer-tabs li > a {
        /*color: #FFFFFF;*/
    }

    .TabSiteMenu {
        padding-bottom: 20px;
    }

    .open-custom-gallery-tab .mx-tabcontainer-tabs li.active > a{
        color: #6A6A6B!important;
    }

    .open-custom-details-page-tab ul li.active {
        border-bottom: 1px solid #ddd;
    }

    .open-custom-details-page-tab ul li {
        width: 100%;
    }

    .Tab-Col-3 .mx-tabcontainer-tabs li{
        width: 33.33%!important;
        height: 60px!important;
    }

    .Tab-Col-2 .mx-tabcontainer-tabs li{
        width: 50%!important;
        height: 60px!important;
    }

    .Tab-Col-1 .mx-tabcontainer-tabs li{
        width: auto!important;
        height: 60px!important;
    }

    .parl-officers-tab .mx-tabcontainer-tabs li{
        width: 50%!important;
        height: 60px!important;
    }

    .profile-phone .mx-tabcontainer-tabs li, .profile-tablet .mx-tabcontainer-tabs li {
        float: left!important;
        margin: -1px!important;
        width: 25%;
        height: 45px;
        background-color: #299FED;
    }

    .profile-phone .mx-tabcontainer-tabs li, .profile-tablet .mx-tabcontainer-tabs li.active a {
        color: black;
    }
    /*End Tab Containers*/

    .HomeTransBackground {
       /* width: 85%!important;*/
        margin-bottom: 20px;
    }   

    .HomePage_conz{
        margin-top: 30px!important;
    }

    .SubMenu-List ul li{
        width: 100%!important;
    }

    .SubMenu-List ul {
        -webkit-column-count: 1!important;
        -moz-column-count: 1;
        column-count: 1;
    }   

    .ResponsiveMenu_List{
        /*display: none;*/
        float: left;
        width: 100%;
        background-color: transparent!important; 
        z-index: 999;
    }

    .ResponsiveFooter_List{
        float: left;
        width: 100%;
        background-color: transparent!important; 
        z-index: 999;
    }

    .stickyfooter {
        background: none!important;
    }

    .ResponsiveMenu_List ul li {
        width: 100%!important;
        float: left;
    }

    .ResponsiveFooter_List ul li{
        float: left;
        width: 100%!important;
    }

    .ResponsiveMenu_List ul.mx-menubar-list li.mx-menubar-item a{
        padding: 0 2px!important;
        width: 100%;
        overflow: visible!important;
        color: #000;
        border: 0;
        font-size: 16px;
    }

    .ResponsiveFooter_List ul.mx-menubar-list li.mx-menubar-item a {
        padding: 0 2px!important;
        width: 100%;
        color: #000;
        border: 0;
        font-size: 16px;
    }

    .ResponsiveMenu_List ul.mx-menubar-list li.mx-menubar-item a:hover, .ResponsiveFooter_List ul.mx-menubar-list li.mx-menubar-item a:hover{
        color: #FB0606!important;
        background-color: inherit;
    }

    .ResponsiveFooter_List ul.mx-menubar-list li.mx-menubar-item a:hover, .ResponsiveFooter_List ul.mx-menubar-list li.mx-menubar-item a:hover{
        color: #FB0606!important;
        background-color: inherit;
    }

    .Detailz_Page_Menu ul.nav > li.mx-navbar-item{
        width: 100%!important;
    }

    .Detailz_Page_Menu ul.nav > li.mx-navbar-item {
        border-right: 0px solid #BDBCBC;
    }

    .Header-Container h1 {
        font-size: 24px!important;
    }

    .dynamic_navBar .mx-list > li {
        float: left;
        width: 100%;
    }

    .menugov-icon{
        width: 12%;
        float: left;
        margin-right: 10px;
    }

    .menugov-description {
        float: left;
        width: 82%;
    }

    .dynamic_navBar {
        width: 100%;
    }

    .Detailz_Page_Menu {
        padding: 0px;
        background: none;
    }

    /* End Menu */

    .ArticleIcons-Placeholder div.IconCatz{
        width: 20%!important;
    }

    .ArticleQoute-Placeholder{
        width: 100%!important;
        margin-top: 20px;
    }

    /*.AtricleGallery-Placeholder ul li{
        width: 50%!important;
    }*/

    .VideoBottomNav-PlaceHolder ul li {
        width: 50%;
    }
    

    .Header_Logo{
        float: left;
        margin-right: 0px!important;
    }

    .Header_Message{
        float: left;
       /* font-size: 17px!important;*/
    }

    .Welcome_Message{
        font-size: 21px!important;
    }

    .Welcome_Message2{
        font-size: 12px!important;
    }
    .Login_Butz{
        float: left;
    }

    .region-content{
        margin-top: 20px;
    }

    .Infoz_Table{
        float: left;
    }

    .Infoz{
        margin-bottom: 30px;
        height: 250px;
    }

    .ArticleDate-Placeholder{
        padding: 0px;
    }

    .ArticleSubhead-Placeholder{
        width: 100%;
    }

    .mx-layoutcontainer-wrapper.mx-scrollcontainer-wrapper {
        height: auto!important; 
    }

    /*carousel*/
    .carousel.slide {
        width: 100%!important;
    }

    .Infoz_Slide.Govz{
        margin-top: 20px;
    }

    .Infoz_Slide{
        width: 100%;
    }
    .LatestNews-PlaceHolder-Slider{
        width: 100%;
    }

    .carousel-inner > .item > img {
        height: 100%!important;
    }

    #NationBuilding-Carosel .carousel-inner .item img {
        height: 85%;
    }
    /*end carousel*/

    .Logo-PlaceHolder{
        padding-right: 0px!important;
        float: left;    
        width: 30%;
    }

    .Header_Message{
        float: left;
    }

    .background-img{
        background-size: 175% 100%;
    }

    .Info_Buttonz{
        width: 66%;
    }

    .Menu-Link-List ul li {
        width: 100%!important;
    }

    .open-custom-ministries-menu-link-grid ul li{
        width: 100%!important;
    }

    .Header-Container h1 {
        margin-top: 0!important;
        margin-bottom: 0!important;
        font-size: 24px!important;
    }

    .Header-Container {
        padding: 0px!important;
        margin-bottom: 15px;
    }   

    .link-img-div-grid {
        border-left: 0px!important;
    }

    .Linksz-Container{
      padding: 0px 5px;
    }

    .Linksz-Container .col-md-4 {
        float: left;
        padding-left: 5px;
        padding-right: 5px;
    }

    .GovContainer .col-md-4 {
        float: none!important;
    }

    .Linksz-Container .col-md-12 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .Linksz-Container .col-md-3, .Linksz-Container .col-md-5{
        padding-left: 5px;
        padding-right: 5px;
    }

    .link-img-div img {
        margin: 0 auto;
        margin-left: auto!important;
    }

    .Linksz-Container .col-md-4.link-img-div-grid {
        float: left;
        width: 100%;
    }

    .Linksz-Container .row {
        margin: 0 auto;
    }

    .GovAppsVideo {
        margin: 0px!important;
        float: left;
    }

    .GovAppsVideo ul li {
        width: 98%!important;
    }

    .GovApps-PlaceHolder {
        margin-bottom: 10px;
    }

    .SpotlightSearch-Placeholder {
        width: 30px!important;
        margin: 24px 22px 0px 15px!important;
    }

    .ResponsiveMenu_List ul.mx-menubar-list li.mx-menubar-item.active a {
        color: #299FED;
        background-color: transparent;
    }

    .ResponsiveFooter_List ul.mx-menubar-list li.mx-menubar-item.active a {
        color: #299FED;
        background-color: transparent;
    }

    .Min-Profile-PlaceHolder, .ProfilePic-PlaceHolder {
        padding-bottom: 20px;
        width: 250px;
        margin: 0 auto;
    }

    .Min-Details-PlaceHolder .col-md-4 {
        margin-bottom: 20px;
    }
    /*.LoginContainerz{
        float: right;
        position: relative;
        top: -64px;
        right: 32px;
    }*/

    /*Doc Center*/
    .docsmobile .mx-grid-searchbar .mx-grid-search-label {
        color: white;
    }

    .docsmobile .mx-grid-search-inputs {
        width: 75%;
    }

    .docsmobile .mx-grid-search-controls {
        margin-top: 0px !important;
    }

    .docsmobile .mx-grid-searchbar .mx-grid-search-inputs .mx-grid-search-item {
        width: 100%;
        display: block!important;
    }

    .docsmobile .mx-grid-searchbar .mx-grid-search-input {
        width: 75%!important;
    }

    .generaldocuments_area.docsmobile .form-control {
        width: 100%!important;
    }

    /*end Doc Center*/

    .popupzcontainer {
        width: 80%!important;
    }

    #Container, .Top_Header_Gov, .Top_Header {
        background-size: 170% 120%!important;
        background-position-x: center;
    }

    .open-custom-docsbutton{
        width: 100%!important;
        margin-bottom: 10px;
    }

    .menu_ministers .mx-templategrid-item, .BottomNav_VidGrid .mx-templategrid-item, .GovLearnMore_Grid .mx-templategrid-item, .menu_services .mx-templategrid-item {
        width: 100%!important;
        float: left;
    }

    /*Brand Header*/
    .BrandHeaderDescription{
        float: left;
        width: 70%;
    }

    .BrandHeaderImg{
        float: left;
        width: 25%;
    }

    .Min-Details{
        font-size: 25px!important;
    }

    .Min-Header-Details-Detz {
        margin-top: 4%!important;
    }

    .Detailz_Page_Menu_con {
        height: initial;
    }
    /*End Brand Header*/

    .MediaList_Mobile ul li{
        width: 50%;
        float: left;
        border: 0!important;
        background: transparent!important;
    }

    .all_apps_con .mx-templategrid-item {
        width: 50%!important;
        float: left;
    }

    .all_apps_con .mx-grid-toolbar {
        padding-left: 8px;
    }

    .all_apps_con .mx-grid-search-item {
        float: left;
    }

    .mobileheader span{
        color: white!important;
    }

    .PhotoCaption_BottomNav{
        margin-top: 0px!important;
    }

    .PhotoCaption_BottomNav span {
        color: white;
    }

    .VideoBottom .PopupVideoPlayer-button .PopupVideoPlayer-text .PopupVideoPlayer-title{
        color: black!important;
    }

    .VideoMobile.VideoBottom .PopupVideoPlayer-button .PopupVideoPlayer-text .PopupVideoPlayer-title {
        color: white!important;
    }

    /*Tables in content*/
    /* Force table to not be like tables anymore */
    .wgt-CKEditorViewerForMendixNode table, .wgt-CKEditorViewerForMendixNode thead, .wgt-CKEditorViewerForMendixNode tbody, .wgt-CKEditorViewerForMendixNode th, .wgt-CKEditorViewerForMendixNode td, .wgt-CKEditorViewerForMendixNode tr { 
        display: block; 
        width: 100%!important;
    }
    
    /* Hide table headers (but not display: none;, for accessibility) */
    .wgt-CKEditorViewerForMendixNode thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    
    .wgt-CKEditorViewerForMendixNode tr { border: 1px solid #ccc; }
    
    .wgt-CKEditorViewerForMendixNode td { 
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee; 
        position: relative;
        /*padding-left: 50%; */
    }

    .wgt-CKEditorViewerForMendixNode td:nth-of-type(odd) { 
        background-color: #eee;
    }

    .wgt-CKEditorViewerForMendixNode td:nth-of-type(even) { 
        background-color: #ccc;
    }
    
    .wgt-CKEditorViewerForMendixNode td:before { 
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%; 
        padding-right: 10px; 
        white-space: nowrap;
    }
    /*End Tables in content*/

    /*Pop up Video Player*/
    .popupVideoPlayer-container {
        width: 90%;
        height: 90%;
        top: 5%!important;
        left: 5%!important;
    }

    .popupVideoPlayer-iframe {
        position: relative;
        width: 100%;
        height: 100%;
    }
    /*End Pop up Video Player*/



    .Social-Links-Conz {
        float: none!important;
        width: 90%!important;
        display: list-item;
        margin-bottom: 10px!important;
    }

    .InnerDetails_VideoGallery_PlaceHolder ul li {
        width: 50%;
    }

    .LayoutGridList{
        padding: 7px;
        border: 1px solid #ccc;
        border-bottom:none;
        background: white;
    }

    .LayoutGridList .col-md-8, .LayoutGridList .col-md-10{
        float: left;
        width: 70%;
    }

    .LayoutGridList .col-md-2{
        float: left;
    }

    .QuickLinkzGrid .col-md-5, .QuickLinkzGrid .col-md-4, .QuickLinkzGrid .col-md-3, .QuickLinkzGrid .col-md-2 {
        margin-bottom: 15px;
    }

    .newsListings_title {
        text-align: left!important;
    }

    .DetailsPage_ButtonRow .DetailsPage_Button{
        float: left;
    }

    .Home_eventsListingTabCon ul li:nth-child(13) {
        display: none;
    }

    .wgt-CKEditorViewerForMendixNode{
        float: left;
        padding: 0px 10px;
    }

    .SKNISNews-TempGrid .mx-templategrid-item {
      float: left;
      width: 100%;
      width: 100%!important;
    }

    .AppLaunchHomePageDetailz-PlaceHolder .row{
        display: block!important;
    }

    .SKNISNews-TempGrid .mx-templategrid-row {
        display: table-row!important;
    }

    .oc-home-top-row .oc-home-top-col{
      padding: 0px 15px!important;
      width: 100%!important;
    }

}

/* Special setting for feedback popup form */
@media (max-width:656px) {
	.sprintrFeedbackContainer {
		left:5px!important;
	}
}

/*End Responsive Layout*/

.AtricleGallery-Placeholder{
    width: 100%;
    /*margin: 0% 2%;*/
    float: left;
}

.AtricleGallery-Placeholder ul li{
    width: 100%;
    float: left;
    list-style: none;
    /*padding: 8px 8px;*/
}

.AtricleGallery-Placeholder ul li a {
    width: 100%;
}

.AtricleGallery-Placeholder ul li img{
    height: 118px;
    width: 100%!important;
}

.AtricleGallery-Placeholder ul{
    float: left;
    width: 100%;
    padding-left: 0px;
}


.Icon_Listview ul li {
    background-color: #2192DE!important;
    border: 0;  
    padding: 0!important;
}

.ArticleWatchPopUp .PopupVideoPlayer-button .PopupVideoPlayer-thumbnail {
    width: 120px!important;
    height: 90px!important;
}

.ArticleWatchPopUp .PopupVideoPlayer-button > .PopupVideoPlayer-text {
    display: block!important;
}

.EventsFooter-PlaceHolder .fc.fc-ltr .fc-view-container .fc-basic-view
{
    background-color: rgba(179, 173, 173, 0.73);
}

.GovAppsVideo{
    width: 100%;
    margin: 0px 5%;
}

.GovAppsVideo ul li{
    background-color: rgba(255,255,255, 0.4)!important;
    float: left;
    border: 1px solid #ccc;
    width: 95%;
    border-radius: 0!important;
}

.GovApps-PlaceHolder{
    width: 98%;
    float: left;
    border: 1px solid #ccc;
    padding: 20px;
    min-height: 190px;
    background-color: rgba(255,255,255, 0.4);
}

.GovApps-PlaceHolder h3{
    color: white;
    margin-top: 0;
    text-transform: uppercase;
    font-family: HelveticaCondensedNormal;
}

/* Menu Sublinks Datagrid*/
.Menu-Link-List-Grid .mx-grid-content{

} 

.Menu-Link-List-Grid-Header .mx-datagrid-head-wrapper {
    display: none;
}

.Menu-Link-List-Grid .mx-grid-content .mx-datagrid-content-wrapper .mx-datagrid-body-table .mx-datagrid-body tr {
    float: left;
    width: 33%;
    background: transparent!important;
}

.Menu-Link-List-Grid-Header .mx-datagrid-data-wrapper{
    font-size: small;
    color: #299FED;
    font-weight: bold;
    text-decoration: none;
    font-family: HelveticaCondensedNormal;
}

.Menu-Link-List-Grid-Header {
   background: transparent!important;
    border: 0!important;
}

.TabMenu-PlaceHolder{
    
}

.SubMenu-List ul {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
}

.SubMenu-List ul li{
    border: 0!important;
    float: left;
    background: transparent!important;
    width: 100%;
    /*width: 33%;
    padding: 5px 0px!important;
    min-height: 34px;*/
}

/* For listview to take off white background and border*/
.NoBackgroundList > ul > li{
    border: 0!important;
    background: transparent!important;
}
/* End Menu Sublinks Datagrid*/

.GovDirectory-Placeholder{
    padding-top: 20px;
}

.MinisterRolesList{
    width: 100%;
}

.MinisterRolesList ul li{
    float: left;
    margin-right: 1%;
    padding: 0!important;
}

.MinName {
    margin-top: 10px;
    width: 100%;
}

.Min-Profile-PlaceHolder img, .ProfilePic-PlaceHolder img {
    border-radius: 20px;
}

/*.ProfilePic-PlaceHolder img {
    height: 150px;
}*/

.Minister-Header {
    float: left;
    width: 100%;
}

.Min-Profile-PlaceHolder_name{
    display:none;
    text-align: center;
    margin: 0 auto;
    width: 86%;
}

.Cabinet-Min-Pic img{
    height: 50px!important;
    width: 50px!important;
    border-radius: 100%;
    margin: 0 auto;
}

.Gov-Icon img{
    height: 30px!important;
    width: 30px!important;
    margin: 0 auto;
}

.Residents-Link-Icon-Container {
    width: 12%;
    padding: 0px!important;
    float: left;
}

.Residents-Link-Container .row .col-md-9 {
    width: 88%;
    float: left;
}

.GovDirect-Grid .mx-datagrid-body-table .mx-datagrid-body tr td {
    background-color: transparent!important;
    font-size: 12px;
}

.GovDirect-Grid .mx-grid-search-controls .btn, .mx-grid-search-controls .btn{
    font-size: 12px;
}

.GovDirect-Grid .mx-grid-content .mx-datagrid-content-wrapper .table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #E2E2E2!important;
}

.GovDirect-Grid .mx-grid-content .mx-datagrid-content-wrapper .table-striped > tbody > tr:hover {
    background-color: #C2C2C2!important;
}

.mx-name-govemail {
    text-transform: lowercase;
}

.GovDirect-SocialIcon{
    width: 30px;
    cursor: pointer;
    float: left;
    margin-right: 10px;
    margin-top: 20px;
}

.MinisterBio-SocialIcon{
    width: 100px;
    cursor: pointer;
    float: left;
    margin-right: 10px;
    margin-top: 20px;
}

.GovDirect-SocialIcon img{
    width: 100%;
    height: 30px;
}

.MinisterBio-SocialIcon img{
    width: 100%;
    height: 50px;
}

.open-custom-gallery-tab .mx-tabcontainer-tabs li > a{
    color: white!important;
}

.open-custom-gallery-tab .mx-tabcontainer-tabs li.active > a {
    color: #59c2e6!important;
}

.open-custom-gallery-tab .mx-tabcontainer-tabs {
    border-color: #696363!important;
    padding: 0!important;
}

.open-custom-gallery-tab {
    min-height: 230px;
}

.VideoSknPlayList-PlaceHolder{
    padding: 0.5em!important;
    float: left;
    width: 25%;
}

.MobileLinks-Placeholder{
    padding-bottom: 120px;
}

.MobileLinks{
    background-color: rgba(255, 255, 255, 0.9);
}

.BottomLinkz{
    background-color: rgba(0, 0, 0, 0.7)!important;
    padding: 10px;
    float: left;
    width: 100%;
}

.open-custom-ministries-menu-link-grid ul li{
    width: 50%;
}

.wgt-CKEditorViewerForMendixNode p span {
    font-family: arial!important;
    text-align: justify;
    font-size: 14px!important;
    word-wrap: break-word;
}

.wgt-CKEditorViewerForMendixNode p {
    font-family: arial!important;
    text-align: justify;
    font-size: 14px;
    color: #444;
}/**/


.PastGovDuration-Date {
    float: left;
    margin-right: 5px;
}

.PastGov-Listing ul li {
    border: 0;
}

.open-custom-docsbutton-placeholder{
    width: 100%;
    float: left;
}

.open-custom-docsbutton{
    color:#000000;
    text-align:center;
    width: 50%;
    float: left;
}

.open-custom-docsbutton.docspage{
    width: 100%;
    margin-bottom: 10px;
}

.open-custom-docsbutton button {
    padding: 8px 8px;
}

.FestivalLinkz {
    font-size: 20px;
}

.FestivalLinkz a {
    color: black;
	padding-bottom: 1px;
	border-bottom: 1px dashed black;
	text-decoration:none;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
.FestivalLinkz a:hover {
	color: #299FED;
	border-color: #299FED;
}

/* Ministries & Departments Page*/

.GovernmentDetailz_List ul li {
    padding: 0px!important;
}

.GovernmentDetailz_List ul li:nth-of-type(odd) {
    background-color: #F9F9F9!important;
}


.GovernmentDetailz_List ul li:nth-of-type(odd) .open-custom-rowsection .col{
    float: right;
    margin-left: 1.25%;
}

.GovernmentDetailz_List ul li:nth-of-type(odd) .open-custom-rowsection .col:last-child {
    float: left;
    margin: 0px;
}

.GovernmentDetailz_List ul li:nth-of-type(even) {
    background-color: #F5F5F5!important;
}

.section_con{
    padding: 23px 10px;
}

.open-custom-details-page ul li {
   padding: 0px!important;
    border: 0!important;
    /* padding: 6px!important;
    border: 1px solid #ccc !important;*/
}

/* End Ministries & Departments Page*/

/*Video Bottom Nav*/
.BottomNav_VidGrid .mx-templategrid-item {
    background-color: transparent!important;
    border: 0px!important;
    max-width: 25%;
    vertical-align: top;
    float: left;
    cursor: pointer;
}

.BottomNav_VidGrid .mx-grid-controlbar {
    margin: 0;
}

.PhotoCaption_BottomNav{
    text-align: center;
    margin-top: -12px;
}

.AppsCaption_BottomNav{
    text-align: center;
    margin-top: 2px;
    display: none;
}

.VidPlaceHolder{
    
}

.Allvideos_VidGrid .mx-templategrid-item {
    vertical-align: top;
}

.AllEvents-PlaceHolder1 .mx-grid-search-controls {
    margin-top: 0px !important;
}

.BottomNav_VidGrid .mx-grid-controlbar .mx-grid-pagingbar .mx-button{
    display: none;
    position: absolute;
    top: 42%;
    font-size: 25px;
}

.BottomNav_VidGrid.PhotGrid .mx-grid-controlbar .mx-grid-pagingbar .mx-button{
    display: none;
    position: absolute;
    top: 58%!important;
}

.BottomNav_VidGrid .mx-grid-controlbar .mx-grid-pagingbar .mx-grid-paging-status {
    display: none;
}

.BottomNav_VidGrid .mx-grid-controlbar .mx-grid-pagingbar .mx-name-paging-next {
    right: -12px;
    display: block!important;
}

.BottomNav_VidGrid .mx-grid-controlbar .mx-grid-pagingbar .mx-name-paging-previous {
    left: -12px;
    display: block!important;
}

.BottomNav_VidGrid .mx-grid-controlbar .mx-grid-pagingbar .btn .glyphicon{
    color: #299FED;
}

.BottomNav_VidGrid .mx-grid-controlbar .mx-grid-pagingbar .btn .glyphicon-backward:before{
    content: "\e079"!important;
}

.BottomNav_VidGrid .mx-grid-controlbar .mx-grid-pagingbar .btn .glyphicon-forward:before{
    content: "\e080"!important;
}


.VideoBottom .PopupVideoPlayer-thumbnail {
    width: 90%!important;
}

.BottomNav_VidGrid .mx-templategrid-item.selected, .GovLearnMore_Grid .mx-templategrid-item.selected{
   background: transparent!important; 
}

/*Video Bottom Nav*/
.NationBill .mx-templategrid-item{
    width: 100%;
    height: 120px!important;
    max-width: none;
    cursor: pointer;
    padding: 0px;
}

.BottomNav_VidGrid.NationBill .mx-grid-controlbar .mx-grid-pagingbar .btn .glyphicon{
    color: #fff!important;
}

.BottomNav_VidGrid.NationBill .mx-grid-controlbar .mx-grid-pagingbar .mx-button{
    top: 50%!important;
    z-index: 99;
}

.BottomNav_VidGrid.NationBill .mx-grid-controlbar .mx-grid-pagingbar .mx-name-paging-next {
    right: 18px;
    display: block!important;
}

.BottomNav_VidGrid.NationBill .mx-grid-controlbar .mx-grid-pagingbar .mx-name-paging-previous {
    left: 18px;
    display: block!important;
}

.AppsGrid .mx-templategrid-item{
    /*width: 50%;
    max-width: none;*/
}
/* End Nav Grid*/

.no-padding{
    padding: 0!important;
}

.no-padding-left{
    padding-left: 0!important;
}

/*Learn More Docs Listing*/
.GovLearnMore_Grid .mx-templategrid-item{
    vertical-align: bottom;
}
/*Learn More Docs Listing*/

.GovDirectory-Btn{
    border-color: #299FED!important;
    background-color: #299FED!important;
    width: 100%;
}

.GovDirectory-Btn:hover{
    border-color: #299FED!important;
    background-color: #299FED!important;
}

/*Ministries Header*/
.Global_Header_Min{
  background: transparent url(images/blue_top.jpg);
  background-size: 100% 100%;
}

.Top_Header_Min{
    background: transparent url(images/grey_bottom2.jpg);
    background-size: 100% 100%;
    position: relative;
}

.Top_Header_Min_SKNIS{
    /*background: transparent url(images/sknis-banner-2015.jpg);*/
    background-color: #E3E3E8;
    background-size: 100% 100%;
    z-index: -400;
    height: 180px;
}

.Min-Header-Details{
    /*display: none;
    position: ;*/
}

.Min-Header-Details {
    /*padding: 20px 0;*/
    height: 100%;
    /*position: absolute;
    top: 12%;*/
}

.Min-Details {
    font-size: 30px;
    color: #D6D3D3;
    line-height: 1em;
}

.Min-Details span {
    line-height: 3px;
}

.Min-Header-Details-img{
    /*margin: 0 auto;*/
    width: 80%;
}

.Min-Header-Details-Detz {
    margin-top: 2%;
    float: left;
}

.Min-Details-Name {
    float: left;
    font-size: 15px;
    width: 100%;
    font-weight: lighter;
    font-style: italic;
    margin-top: 10px;
}

.Min-Details-Name_apps {
    float: left;
    font-size: 15px;
    width: 100%;
    font-weight: lighter;
    font-style: italic;
}
.Min-Header-Details-apps-img{
    /*margin: 0 auto;*/
    width: 70%;
}

/*End Ministries Header*/

.govdirectnullbutton a{
    font-weight: bold;
    color: black;
    line-height: 1.3;
    font-size: 14px!important;
    text-decoration: none!important;
    cursor: default;
}

.fullscreenwidth{
    margin-left: -15px;
    margin-right: -15px;
    overflow: hidden!important;
}

.appimgholder .mobileapp-img {
    /*border-radius: 15%;*/
    height: auto!important;
}

.Contact_Details-List li.mx-listview-empty {
    display: none;
}

.AppLaunchHomePageDetailz-PlaceHolder {
    padding: 20px;
    background: rgba(0, 0, 0, 0.39);
}

.OC-AppStoreBtn {
    bottom: 10px;
    height: 30px;
}

.OC-AppStoreBtn span:nth-child(2) {
    float: right;
}

.OC-AppStoreBtn span {
    width: 45%;
    float: left;
}

.OC-AppStoreBtn span img {
    height: auto;
    width: 100%;
}

.OC-AppDetz {
    float: left;
    width: 20%;
    padding: 10px;
    position: relative;
}


/*26/07/17 Gov in Numbers*/
.GovFocusMain {
    float: left;
    width: 60%;
    /*min-height: 420px;*/
    height: inherit;
    position: relative;
    background-position: center center!important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    transition: background 500ms;
    -webkit-transition: background 500ms;
    padding-top: 8px;
}

.GovFocusMain img {
    width: 100%;
    /*max-height: 420px;
    min-height: 400px;*/
    visibility: hidden;
    display: none;
}

.FocusMainTopic {
    position: absolute;
    top: 52px;
    background-color: rgba(0, 0, 0, 0.6);
    padding: 8px;
}

.FocusMainTopic label {
    color: white;
    font-size: smaller;
}

.FocusMainDescription p {
    color: #fff;
    font-size: smaller;
}

.FocusMainCaption{
    color: #fff;
    height: 200px;
    overflow: auto;
    padding-right: 15px;
}

.GovFocusList {
    float: right;
    width: 40%;
    height: 100%;
    overflow: auto;
    padding: 0px 15px;
}

.GovFocusList::-webkit-scrollbar, .FocusMainCaption::-webkit-scrollbar {
    width: 6px;
}
 
.GovFocusList::-webkit-scrollbar-track, .FocusMainCaption::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

.GovFocusList::-webkit-scrollbar-thumb, .FocusMainCaption::-webkit-scrollbar-thumb {
    background-color: #2192DE;
    outline: 2px solid 545252;
}

.GovFocusList ul li {
    background-color: transparent!important;
    border: 0;
    border-radius: 0!important;
    cursor: pointer;
}

.GovFocusList ul li.active {
    background-color: rgb(33, 146, 222)!important
}

.GovFocusListImg {
    padding-top: 56.25%;
    background-position: center!important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
}

.GovFocusListImg img {
    /*height: 50px;*/
    display: none;
}

/*.GovFocusList ul li:nth-child(1) {
    padding-top: 0px;
}*/

.mx-name-GovFocusCaptions .CaptionsDescription {
    display: none!important;
}

.mx-name-GovFocusCaptions {
    display: none;
}

.CaptionsTopic label{
    font-size: smaller;
    color: #fff;
}

.GovFocusImagePh{
    position: relative;
    margin-bottom: 20px;
    height: 150px;
    /*background-image: url(http://localhost:8080/file?guid=32088147345014885&thumb=false&changedDate=1501173537904);*/
    background-position: center!important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    transition: background 500ms;
    -webkit-transition: background 500ms;
    padding-top: 56.25%;
}

.FocusTitle {
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, 0.81);
    padding: 8px;
    /* height: 37px; */
    width: 100%;
    text-transform: uppercase;
}

.FocusTitle h1 {
    margin: 0;
}

a.GovFocusShare {
    float: right;
}

@media (max-width:600px) {
    .GovFocusMain{
        width: 100%!important;
    }

    .GovFocusList{
        width: 100%!important;
        margin-top: 20px;
        /*height: 300px!important;*/
    }

    .search-wrapper{
        margin-top: 10px;
    }

    .MainFocusShare{
        margin: 10px 0px 0px -20px;
        float: left!important;
    }
}


/* PCPS REPORTING */
.oi-filterGrid{
    background-color: #eff4f7;
    padding-top: 15px;
  }